Update SDK in Ionic App using Capacitor-jitsi-meet

Hello,
I’m on an Ionic 5 App using capacitor-jitsi-meet to integrate JitsiMeet. It works very well, thanking developers.
Currently capacitor-jitsi-meet uses version 3.5.0 (GitHub - calvinckho/capacitor-jitsi-meet: This plugin is used to make video calls using Jitsi video platform (https://meet.jit.si) on iOS and Android using Ionic Capacitor.).

My question is how updating / upgrading the SDK version 3.5.0 to —> 3.6.0. (for both android and ios) ?

I am not on the native and I want your help …

My thanks in advance.

The latest capacitor-jitsi-meet plugin version released is 2.1.0 and it uses the 4.0.0 Jitsi mobile SDKs. For plugin upgrade requests, you can create an issue in the Github repo: GitHub - calvinckho/capacitor-jitsi-meet: This plugin is used to make video calls using Jitsi video platform (https://meet.jit.si) on iOS and Android using Ionic Capacitor.